szap(1)

NAME
szap - a program to process channels.conf files.

SYNOPSIS
szap [options]

DESCRIPTION
This manual page documents briefly the szap commands.

szap is a program to process a channels.conf file.

OPTIONS

-n channel-number | channel_name
    zap to channel via number or full name (case insensitive)

-q  list known channels

-a number
    use given adapter (default 0)

-f number
    use given frontend (default 0)

-d number
    use given demux (default 0)

-c file
    read channels list from 'file'

-b  enable Audio Bypass (default no)

-x  exit after tuning

-H  human readable output

-r  set up /dev/dvb/adapterX/dvr0 for TS recording

-l lnb-type (DVB-S Only) (use -l help to print types) or

-l low[,high[,switch]] in Mhz

-i  run interactively, allowing you to type in channel names

-p  add pat and pmt to TS recording (implies -r) or -n numbers for zapping

This manual page was written by Uwe Bugla <uwe.bugla@gmx.de>.